program SimulatorFans;

uses
  Vcl.Forms,
  MainFrm in 'source\MainFrm.pas' {MainForm},
  AssettoCorsa.SharedMemory in 'source\AssettoCorsa.SharedMemory.pas',
  CPort in 'source\CPort.pas',
  Simulator.Registry in 'source\Simulator.Registry.pas',
  Simulator.Base in 'source\Simulator.Base.pas' {BaseSimulatorFrame: TFrame},
  Simulator.AssettoCorsa in 'source\Simulator.AssettoCorsa.pas' {AssettoCorsaFrame: TFrame},
  ESCCalibrationFrm in 'source\ESCCalibrationFrm.pas' {ESCCalibrationForm},
  Simulator.Manual in 'source\Simulator.Manual.pas' {ManualFrame: TFrame};

{$R *.res}

var
  MainForm: TMainForm;

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
